Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: finger

Interfaces

### Description:

Finger user information service.

### Interfaces:

finger_domtrans( domain )

##### Summary

Execute fingerd in the fingerd domain.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed to transition.

finger_tcp_connect( domain )

##### Summary

Connect to fingerd with a tcp socket. (Deprecated)

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return